Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616637 - Documentation, Admin: VMs running as a service
Documentation, Admin: VMs running as a service
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On:
Blocks: 616638
  Show dependency treegraph
 
Reported: 2010-07-20 23:17 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 616638 (view as bug list)
Environment:
Last Closed: 2012-10-16 01:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-20 23:17:22 EDT
Description of problem:
Based on requirements stated in Bug 532974, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.